/* No comment provided by engineer. */
"%1$@ %2$@ has been downloaded and is ready to use! Would you like to install it and relaunch %1$@ now?" = "%1$@ %2$@已经下载正准备使用！您想现在安装并重新启动%1$@吗?";

/* No comment provided by engineer. */
"%1$@ can't be updated when it's running from a read-only volume like a disk image or an optical drive. Move %1$@ to your Applications folder, relaunch it from there, and try again." = "当%1$@ 从类似于磁盘映像或光驱的只读卷运行时，不能进行更新， 移动 %1$@ 到您的应用程序文件夹，从那里进行重新启动，请再试一次。";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ 是目前最新的可用版本。";

/* No comment provided by engineer. */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ 现在可用—您有 %3$@. 您要现在下载它吗？";

/* No comment provided by engineer. */
"%@ downloaded" = "%@ 已下载";

/* No comment provided by engineer. */
"%@ of %@" = "第 %1$@，共 %2$@";

/* No comment provided by engineer. */
"A new version of %@ is available!" = " %@的新版本可用！";

/* No comment provided by engineer. */
"A new version of %@ is ready to install!" = " %@的新版本正准备安装！";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "检索更新信息时发生了一个错误，请稍后再试一次。";

/* No comment provided by engineer. */
"An error occurred while downloading the update. Please try again later." = "下载更新时发生了一个错误，请稍后再试一次。";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "解压缩存档时发生了一个错误，请稍后再试一次。";

/* No comment provided by engineer. */
"An error occurred while installing the update. Please try again later." = "安装更新时发生了一个错误，请稍后再试一次。";

/* No comment provided by engineer. */
"An error occurred while parsing the update feed." = "分析更新源时发生了一个错误。";

/* No comment provided by engineer. */
"An error occurred while relaunching %1$@, but the new version will be available next time you run %1$@." = "重新启动%1$@时发生了一个错误，但是下次您运行 %1$@.时，可以使用新版本。";

/* the unit for bytes */
"B" = "B";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Cancel Update" = "取消更新";

/* No comment provided by engineer. */
"Checking for updates..." = "正在检查更新...";

/* Take care not to overflow the status window. */
"Downloading update..." = "正在下载更新...";

/* Take care not to overflow the status window. */
"Extracting update..." = "正在提取更新...";

/* the unit for gigabytes */
"GB" = "GB";

/* No comment provided by engineer. */
"Install and Relaunch" = "安装并重新启动";

/* Take care not to overflow the status window. */
"Installing update..." = "正在安装更新...";

/* the unit for kilobytes */
"KB" = "KB";

/* the unit for megabytes */
"MB" = "MB";

/* No comment provided by engineer. */
"OK" = "确定";

/* No comment provided by engineer. */
"Ready to Install" = "准备安装";

/* No comment provided by engineer. */
"Should %1$@ automatically check for updates? You can always check for updates manually from the %1$@ menu." = " %1$@会自动检查更新吗？您总是能够手动从 %1$@菜单中检查更新。";

/* No comment provided by engineer. */
"Update Error!" = "更新错误！";

/* No comment provided by engineer. */
"Updating %@" = "正在更新 %@";

/* No comment provided by engineer. */
"You already have the newest version of %@." = "您已经拥有 %@. 最新的版本";

/* No comment provided by engineer. */
"You're up to date!" = "您是最新的！";

